package com.jeeplus.modules.sg.audit.information.entity;

import com.jeeplus.common.utils.excel.annotation.ExcelField;
/**
 * 存放导入送审的实体
 * */
public class append {
    //项目定义号
    private String projectId;
    //是否决算送审
    private String trial;
/*    //施工单位
    private String construction;*/
    //工作状态（是否关闭）
    private String appendStatus;
/*    //结算单位
    private String settlement;*/
/*    //归口部门
    private String underCentralized;*/


    @ExcelField(title = "项目定义号", align = 2, sort = 1)
    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }

    @ExcelField(title = "是否决算送审", align = 2, sort = 2)
    public String getTrial() {
        return trial;
    }

    public void setTrial(String trial) {
        this.trial = trial;
    }

/*    @ExcelField(title = "施工单位", align = 2, sort = 3)
    public String getConstruction() {
        return construction;
    }

    public void setConstruction(String construction) {
        this.construction = construction;
    }*/

    @ExcelField(title = "工作状态（是否关闭）", align = 2, sort = 3)
    public String getAppendStatus() {
        return appendStatus;
    }

    public void setAppendStatus(String appendStatus) {
        this.appendStatus = appendStatus;
    }
/*    @ExcelField(title = "结算单位", align = 2, sort = 5)
    public String getSettlement() {
        return settlement;
    }

    public void setSettlement(String settlement) {
        this.settlement = settlement;
    }*/

/*    @ExcelField(title = "归口部门", align = 2, sort = 4)
    public String getUnderCentralized() {
        return underCentralized;
    }

    public void setUnderCentralized(String underCentralized) {
        this.underCentralized = underCentralized;
    }*/
}
